RubyGems Navigation menu

libv8 3.3.10.4-x86-linux

Distributes the V8 JavaScript engine in binary and source forms in order to support fast builds of The Ruby Racer

Gemfile
          gem 'libv8', '~> 3.3.10.4'
  
  
  
  
  
  
  

install
          gem install libv8 -v 3.3.10.4
  
  
  
  
  
  
  

Total downloads 9,539,933

For this version 854,981

Show all versions (96 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.16.14.7 - November 19, 2014 arm-linux (2.73 MB)
  2. 3.16.14.7 - October 20, 2014 x86_64-darwin-14 (38.5 MB)
  3. 3.16.14.7 - October 9, 2014 x86_64-darwin-13 (38.5 MB)
  4. 3.16.14.7 - September 13, 2014 (11.6 MB)
  5. 3.16.14.7 - September 13, 2014 x86_64-linux (2.99 MB)
Show all versions (96 total)

Development Dependencies: